/*

TSTLED.C

This program flashes the LED at about 1Hz.

*/
#use eziolp31.lib
#use vdriver.lib

main() {
	int state;

	state = 0;
	VdInit();
	while (1) {
		costate {
			eioBrdDO(24,state = !state);
			waitfor(DelayMs(500));
		}
	}
}